@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-Thin.woff2') format('woff2');	
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-UltraLight.woff2') format('woff2');	
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-Light.woff2') format('woff2');		 
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-Medium.woff2') format('woff2');		 
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-DemiBold.woff2') format('woff2'); 
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-ExtraBold.woff2') format('woff2');		 
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-Black.woff2') format('woff2');		 
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-Bold.woff2') format('woff2'); 
}
@font-face {
	font-family: IRANSansx;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/iransansx/woff2/IRANSansXFaNum-Regular.woff2') format('woff2');	
}


@font-face {
	font-family: iranyekan;
	font-style: normal;
	src: url('fonts/iranyekan/woff2/IRANYekanXVF.woff2') format('woff2');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}

/*
Dana Font
*/

@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 10;
	src: url('fonts/dana/woff/DanaFaNum-Hairline.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/dana/woff/DanaFaNum-Thin.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/dana/woff/DanaFaNum-UltraLight.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/dana/woff/DanaFaNum-Light.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/dana/woff/DanaFaNum-Medium.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/dana/woff/DanaFaNum-DemiBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/dana/woff/DanaFaNum-ExtraBold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 900;
	src: url('fonts/dana/woff/DanaFaNum-Black.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 930;
	src: url('fonts/dana/woff/DanaFaNum-ExtraBlack.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 960;
	src: url('fonts/dana/woff/DanaFaNum-Heavy.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: 990;
	src: url('fonts/dana/woff/DanaFaNum-Fat.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: bold;
	src: url('fonts/dana/woff/DanaFaNum-Bold.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}
@font-face {
	font-family: dana;
	font-style: normal;
	font-weight: normal;
	src: url('fonts/dana/woff/DanaFaNum-Regular.woff') format('woff');  /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
}



/*
Yekan Bakh Font
*/

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 200;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-02-Thin.woff2') format('woff2'),   	
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 300;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-03-Light.woff2') format('woff2'),   
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 400;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-04-Regular.woff2') format('woff2'),   	 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 500;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-05-Medium.woff2') format('woff2'),   	 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-SemiBold.woff2') format('woff2'),   	 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 600;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-06-Bold.woff2') format('woff2'),   
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 700;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-07-Heavy.woff2') format('woff2'),   	 
}

@font-face {
	font-family: YekanBakh;
	font-style: normal;
	font-weight: 800;
	src: url('fonts/bakh/woff2/YekanBakhFaNum-08-Fat.woff2') format('woff2'),    
}